SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros | Typedefs
time.h File Reference
`#include "NativeTypes.h"`
`#include "defines.h"`

Go to the source code of this file.

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Macros

#define | RAK_TIME_FORMAT_STRING "%llu"

## Typedefs

typedef uint64_t | SLNet::Time
typedef uint32_t | SLNet::TimeMS
typedef uint64_t | SLNet::TimeUS

## Macro Definition Documentation

#define RAK_TIME_FORMAT_STRING "%llu"

Definition at line 28 of file time.h.